@charset "UTF-8";

#header3{
	padding:0;
	margin:0 0 0 60px;
	position:relative;
	width:950px; height:96px;
	}
#header3 h1.logo{
	position:absolute;
	left:10px; top:9px;
	margin:0;
	}

#header_popup{
	padding:0;
	margin:0 0 0 60px;
	position:relative;
	width:950px; height:65px;
	}
#header_popup h1.logo{
	position:absolute;
	left:14px; top:14px;
	margin:0;
	}
#header_popup .backText{
	width:200px;
	position:absolute;
	left:170px; top:23px;
	}
#header_popup .backText a{
	text-decoration: none
	}
#header_popup .close{
	position:absolute;
	right:14px; top:20px;
	margin:0;
	}
#header_popup .closeText{
	text-align:right;
	width:200px;
	position:absolute;
	left:705px; top:23px;
	}
#header_popup .closeText a{
	text-decoration: none
	}
#glbNav3{
	position:absolute;
	right:60px; top:49px;
	width:728px; height:32px;
	}
	#glbNav3 dl{
		position:relative;
		width:728px; height:32px;
		}
		#glbNav3 dl dd{
			position:absolute;
			left:0; top:0;
			width:80px; height:32px;
			}
			#glbNav3 dl dd#glbNavNws{ left:0; width:147px; }
			#glbNav3 dl dd#glbNavGta{ left:150px; width:93px; }
			#glbNav3 dl dd#glbNavItv{ left:250px; width:115px; }
			#glbNav3 dl dd#glbNavStd{ left:371px; width:101px; }
			#glbNav3 dl dd#glbNavPst{ left:478px; width:116px; }
			#glbNav3 dl dd#glbNavPrd{ left:599px; width:120px; }

#sptNav3{
	position:absolute;
	right:330px; top:12px;
	width:263px; height:26px;
	}
	#sptNav3 dl{
		position:relative;
		width:263px; height:26px;
		}
		#sptNav3 dl dd{
			position:absolute;
			left:0; top:0;
			width:80px; height:26px;
			}
			#sptNav3 dl dd#sptNavAbt{ left:0; width:101px; }
			#sptNav3 dl dd#sptNavCtt{ left:109px; width:78px; }
			#sptNav3 dl dd#sptNavSmp{ left:194px; width:69px; }

#schBlock{
	position:absolute;
	right:80px; top:12px;
	width:234px; height:30px;
	overflow:hidden;
	}
	#schBlock form{
		margin:0; padding:0;
		}
	#schBlock .inputArea{
		width:203px; height:26px;
		float:left;
		display:inline;
		background:url(../img3/hbg_sch.png) no-repeat left top;
		}
		#schBlock .inputArea input.frmTxt01{
			width:190px; height:21px;
			border:none;
			margin:3px 0 0 8px; padding:0;
			}
	#schBlock .submitArea{
		width:25px;	height:26px;
		float:right;
		display:inline;
		}
		#schBlock .submitArea input#frmSbt{
			margin:1px 0 0 0; padding:0;
			}




#header{
	padding:0;
	margin:0 0 0 100px;
	position:relative;
	width:840px;
	height:129px;
	}
	#header h1.logo{
		margin:0;
		}
.admPage #header{
	padding:0 0 1px 0;
	margin:5px 0 0 0;
	position:relative;
	height:auto;
	}
	.admPage #header h1.logo{
		margin:0 0 0 14px;
		}
.topPage #header{
	height:461px;
	}
	.topPage #header h1.gCpy{
		margin:0;
		padding:78px 10px 10px 10px;
		background-color:#FFFFFF;
		background-image:url(../img/hbg_5-68_E1E9D5.gif);
		background-position:left top;
		background-repeat:repeat-x;
		width:820px;
		}
	.topPage #header p.gCld{
		position:absolute;
		left:0;
		top:0;
		margin:0;
		padding:0;
		width:290px;
		}
#glbNav{
	position:absolute;
	left:100px;
	top:63px;
	width:840px;
	height:35px;
	}
	.topPage #glbNav{
	top:416px;
	height:45px;
	}
.nwsPage #glbNav,
.spsPage #glbNav{
	top:63px;
	background-color:#59854E;
	height:40px;
	}
#glbNav dl{
	width:840px;
	height:35px;
	position:relative;
	}

.topPage #glbNav dl{
	height:45px;
	}
#glbNav dl dd{
	position:absolute;
	left:0px;
	top:0;
	width:164px;
	height:35px;
	}
.topPage #glbNav dl dd{
	height:45px;
	width:180px;
	}
#glbNav dl dd#glbNavNws{
	position:relative;
	left:auto;
	top:auto;
	}
.topPAge #glbNav dl dd#glbNavNws{
	left:0;
	top:0;
	width:180px;
	}
#glbNav dl dd#glbNavGo{
	left:164px;
	width:120px;
	}

/*
#header3{
	padding:0;
	margin:0 0 0 60px;
	position:relative;
	width:950px;
	height:129px;
	}
.gtopPage #header3{
	height:81px;
	}
#glbNav3{
	position:absolute;
	left:60px;
	top:65px;
	width:950px;
	height:42px;
	}
#glbNav3 dl{
	width:950px;
	height:42px;
	position:relative;
	}
#glbNav3 dl dd{
	position:absolute;
	left:0px;
	top:0;
	width:79px;
	height:42px;
	}
#glbNav3 dl dd#glbNavNws{
	left:79px;
	width:207px;
	}
#glbNav3 dl dd#glbNavGo{
	left:286px;
	width:153px;
	}
.topPage #glbNav dl dd#glbNavGo{
	left:180px;
	width:116px;
	}
#glbNav3 dl dd#glbNavItv{
	left:439px;
	width:176px;
	}
#glbNav3 dl dd#glbNavStd{
	left:615px;
	width:157px;
	}
#glbNav dl dd#glbNavkld{
	left:284px;
	width:136px;
	}
.topPage #glbNav dl dd#glbNavkld{
	left:296px;
	width:130px;
	}
#glbNav dl dd#glbNavPrd{
	left:420px;
	width:152px;
	}
#glbNav3 dl dd#glbNavPrd{
	left:772px;
	width:178px;
	}
.topPage #glbNav dl dd#glbNavPrd{
	left:426px;
	width:146px;
	}
#glbNav dl dd#glbNavLif{
	left:572px;
	width:158px;
	}
.topPage #glbNav dl dd#glbNavLif{
	left:572px;
	width:152px;
	}
#glbNav dl dd#glbNavSps{
	left:730px;
	width:110px;
	}
.topPage #glbNav dl dd#glbNavSps{
	left:724px;
	width:116px;
	}

#sptNav{
	position:absolute;
	left:256px;
	top:0px;
	}
#sptNav3{
	position:absolute;
	left:665px;
	top:22px;
	width:341px;
	}
.gtopPage #sptNav3{
	top:31px;
	}
#sptNav dl{
	width:559px;
	height:63px;
	position:relative;
	}
#sptNav3 dl{
	width:341px;
	height:24px;
	position:relative;
	}
#sptNav dl dd{
	position:absolute;
	top:0;
	left:0;
	width:120px;
	}
#sptNav3 dl dd{
	position:absolute;
	top:0;
	left:0;
	width:138px;
	}

#sptNav dl dd#sptNavHom{
	left:0px;
	width:55px;
	}
#sptNav dl dd#sptNavAbt{
	left:167px;
	width:113px;
	}
#sptNav dl dd#sptNavRss{
	left:280px;
	width:45px;
	}
#sptNav dl dd#sptNavSmp{
	left:325px;
	width:77px;
	}
#sptNav3 dl dd#sptNavSmp{
	left:247px;
	width:94px;
	}
#sptNav dl dd#sptNavCtt{
	left:402px;
	width:85px;
	}
#sptNav3 dl dd#sptNavCtt{
	left:138px;
	width:109px;
	}

#sptNav dl dd#sptNavTwt{
	left:141px;
	top:14px;
	width:24px;
	height:24px;
	}

#txtNav{
	display:none;
/*	position:absolute;
	left:743px;
	top:0px;*/

/*
	}
#txtNav dl{
	width:197px;
	height:53px;
	margin:0;
	position:relative;
	}
#txtNav dl dt{
	display:block;
	width:104px;
	height:53px;
	}
#txtNav dl dd{
	display:block;
	position:absolute;
	left:104px;
	top:0;
	width:107px;
	height:53px;
	}
#txtNav dl dd#txtNavS{
	left:107px;
	width:26px;
	background-image:url(../img/hb_txt_s.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#txtNav dl dd#txtNavM{
	left:133px;
	width:26px;
	background-image:url(../img/hb_txt_m.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#txtNav dl dd#txtNavL{
	left:159px;
	width:34px;
	background-image:url(../img/hb_txt_l.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#txtNav dl dd a{
	display:block;
	width:26px;
	height:53px;
	}
#txtNav dl dd#txtNavS a{
	width:26px;
	}
#txtNav dl dd#txtNavS a:hover{
	background-image:url(../img/hb_txt_s_over.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#txtNav dl dd#txtNavM a{
	width:26px;
	}
#txtNav dl dd#txtNavM a:hover{
	background-image:url(../img/hb_txt_m_over.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#txtNav dl dd#txtNavL a{
	width:34px;
	}
#txtNav dl dd#txtNavL a:hover{
	background-image:url(../img/hb_txt_l_over.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}

#sgbNav{
	position:absolute;
	left:100px;
	top:98px;
	width:840px;
	height:31px;
	background-color:#59854E;
	}
.spsPage #sgbNav{
	display:none;
	}
#sgbNav dl{
	width:840px;
	height:31px;
	position:relative;
	}
#sgbNav dl dd{
	position:absolute;
	left:0px;
	top:0;
	width:65px;
	height:31px;
	}
#sgbNav dl dd#sgbNavPrdIdx{
	left:65px;
	width:174px;
	}
#sgbNav dl dd#sgbNavPrdHyk{
	display:none;
	left:239px;
	width:100px;
	}
#sgbNav dl dd#sgbNavKldQiz{
	left:65px;
	width:88px;
	}
#sgbNav dl dd#sgbNavKldZgk{
	left:153px;
	width:78px;
	}
#sgbNav dl dd#sgbNavKldNow{
	left:231px;
	width:137px;
	}
#sgbNav dl dd#sgbNavKldBkd{
	left:368px;
	width:104px;
	}
#sgbNav dl dd#sgbNavGoImg{
	left:65px;
	width:79px;
	}
#sgbNav dl dd#sgbNavGoPly{
	left:144px;
	width:101px;
	}
#sgbNav dl dd#sgbNavGoLvg{
	display:none;
	left:232px;
	width:139px;
	}
#sgbNav dl dd#sgbNavGoWrk{
	left:245px;
	width:79px;
	}
#sgbNav dl dd#sgbNavGoPht{
	left:324px;
	width:184px;
	}
#sgbNav dl dd#sgbNavLifWdh{
	left:65px;
	width:102px;
	}
#sgbNav dl dd#sgbNavLifEng{
	left:167px;
	width:149px;
	}
#sgbNav dl dd#sgbNavLifSl{
	left:316px;
	width:149px;
	}
#sgbNav dl dd#sgbNavLifTol{
	display:none;
	left:316px;
	width:127px;
	}
#sgbNav dl dd#sgbNavSpsDb{
	display:none;
	left:65px;
	width:198px;
	}
*/